400:
  title: 400
  description: We are sorry but your request contains bad syntax and cannot be fulfilled
401:
  title: 401
  description: We are sorry but you are not authorized to access this page
403:
  title: 403
  description: We are sorry but you do not have permission to access this page
404:
  title: 404
  description: We are sorry but the page you are looking for was not found
500:
  title: 500
  description: We are sorry but our server encountered an internal error
503:
  title: 503
  description: We are sorry but our service is currently not available
maintenance:
  illustration: undraw_bug_fixing_oc7a.svg
  header: Temporarily down for maintenance
  description: Sorry for the inconvenience but we’re performing some maintenance at the moment. We’ll be back online shortly!

